/* Class = "NSButtonCell"; title = "Done"; ObjectID = "56h-dQ-GTW"; */
"56h-dQ-GTW.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "bi6-Lf-n4D"; */
"bi6-Lf-n4D.title" = "Wählen Sie die Benutzer aus deren Kalender Sie sehen möchten.";

